在使用 pip install tensorflow 命令安装TensorFlow,在成功安装后,在 import tensorflow是出现 "tf.estimator package not installed" 解决方法如下:
    1、确保 pandas, numpy, matplotlib 这些依赖包已经被正确安装
    2、使用 pip install -U xxx --no-cache-dir  (不使用缓存文件,重新网上下载安装)
    3、如果更新相关依赖包后还没解决话的,就需要将 pandas, numpy, matplotlib这三个依赖包一个一个import,查看是否报错(PS:我觉得肯定是哪个包出现了问题,才会导致 “tf.estimator package not installed”)

以下是我在 import pandas 出现的错误,导致"tf.estimator package not installed":


经过Google后,使用命令"conda remove bottleneck","conda install bottleneck",解决错误后就正常 import tensorflow 了。也可以参考 Github上的issues